/* CSS Document */

body {
	
	font-family: meiryo;
	line-height: 1.65em;
}


nav {
	padding: 10px 0 30px 0;
	margin: 0 auto 0 auto;
	width: 900px;
	font-size: 85%;
}

nav>span {
	background-color: #333333;
	color: #FFFFFF;
	padding: 5px;
	margin-right: 5px;
}

nav a {
	color: #0000FF;
}

nav a:hover {
	color: #FF0000;
}


footer{
	border-top: solid 1px #999999;
	padding: 0 0 30px 0;
	font-size: 85%;
	color: #000000;
}


#wrapper {
	margin: 0 auto 0 auto;
	width: 900px;
	color: #333;
}


#feature {
	width: 760px;
	margin: 0 auto;
	padding: 25px 0px 35px 0px;
	text-align: center;
}


#feature2 {
	clear:both;
	width: 760px;
	margin: 0 auto;
	padding: 20px 0px 35px 0px;
}



.s_point{
	border-bottom:1px dotted #999999;
	color:#000000;
	font-size:15px;
	font-weight:bold;
	margin-bottom:15px;
}
a.link04:link {
	color: #4073BC;
	text-decoration:underline;
}
a.link04:visited {
	color: #4073BC;
}
.table {font-size: 14px;color:#333333;}



/* 写真素材 */
#pict td {
	padding: 6px;
	font-size: 12px;
	line-height: 1.4em;
}

#pict img {
	width: 340px;
	height: auto;
	margin-bottom: 5px;
}


.pict2 img {
	width: 280px;
	height: auto;
	margin-bottom: 5px;
}

.pict2 img.small {
	width: auto;
	height: 380px;
	margin-bottom: 5px;
}

table {
	margin: 25px 0 40px 0;
}

td {
	padding: 5px 10px;
	font-size: 90%;
	color: #000000;
	text-align: left;
}

table img{
	border:1px solid #CCCCCC;
	padding: 5px;
}

table.tb2 {
	margin: 10px auto 15px auto;
}

.bg_blue {
	background: url(../img/stripe_blue2.png);
	padding: 8px;
	margin: 0 0 40px 0;
}

.bg_green {
	background: url(../img/stripe_green2.png);
	padding: 8px;
	margin: 0 0 40px 0;
}

.bg_inner {
	background-color: #FFFFFF;
	padding: 5px 0;
	text-align:center;
}
.bg_inner p {
	color: #000000;
	font-size: 24px;
	font-weight: bold;
	line-height: 1.5em;
}

h3.tx2 {
	color:#000;
	font-size: 23px;
	font-weight: bold;
	line-height: 1.5em;
}



.gry {
	border-bottom: solid 1px #CCCCCC;
	border-left: solid 5px #333333;
	background-color: #EEEEEE;
	padding: 7px 5px 7px 15px;
	font-size: 16px;
	margin: 40px 0 30px 0;
}

.tx1 {
	text-align: left;
}


.red {
	color: #FF0000;
}



.s {
	font-size: 80%;
}


.image img {
	margin: 25px 15px 30px 0;
}


.gotop {
	text-align: right;
	margin: 35px 0 0 0;
}

.pic1 {
	margin: 10px 20px 0 0;
}
